
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31612.314
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ADMIN", "UID\ADMIN.vbproj", "{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ADMINUPDATER", "ADMINUPDATER\ADMINUPDATER.vbproj", "{2D061D63-7B47-4357-93C7-FB5FD0916068}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERAGMonitoring", "VERAGMonitoring\VERAGMonitoring.vbproj", "{6C5CFB90-BE10-4824-997D-B494A7CFF565}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RoutineManager", "initATLASAufschubkonten\RoutineManager.vbproj", "{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERAGMonitoringUPDATER", "VERAGMonitoringUPDATER\VERAGMonitoringUPDATER.vbproj", "{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ServerListender", "ServerListender\ServerListender.vbproj", "{FED651F8-E4EF-41D0-B68F-44FBC8F18593}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DienstplanTV", "DienstplanTV\DienstplanTV.vbproj", "{1F008363-5FCF-49A2-A953-18DEFED4D3BE}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailSender", "MailSender\MailSender.vbproj", "{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ATILLA_Speditionsbuch", "ATILLA_Speditionsbuch\ATILLA_Speditionsbuch.vbproj", "{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERAG_PROG_ALLGEMEIN", "..\..\SDL\SDL\VERAG_PROG_ALLGEMEIN\VERAG_PROG_ALLGEMEIN.vbproj", "{A3B497BD-842C-4A2B-B398-ED1976849DF1}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DAKOSY_Worker_lib", "DAKOSY_Worker\DAKOSY_Worker_lib.vbproj", "{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TELOTEC_Worker_lib", "TELOTEK_Worker_lib\TELOTEC_Worker_lib.vbproj", "{5B947A66-009A-4BB6-B925-F84A01045095}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MDM_Worker_lib", "MDM_Worker\MDM_Worker_lib.vbproj", "{2E4DBC09-E57B-4AC5-8554-6117D71F993B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "NCTSPartnerWorker", "cNCTSPartnerWorker\NCTSPartnerWorker.vbproj", "{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RKSV_DE", "RKSV_DE\RKSV_DE.vbproj", "{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MIC_Worker_lib", "MIC_Worker_lib\MIC_Worker_lib.vbproj", "{60833DC6-70ED-450A-B51F-4A953E67ADA0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Debug|x64.ActiveCfg = Debug|x64
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Debug|x64.Build.0 = Debug|x64
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Release|x64.ActiveCfg = Release|Any CPU
		{6EB4D3A4-3CF2-4651-9AF9-AD5F727DF403}.Release|x64.Build.0 = Release|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Debug|x64.Build.0 = Debug|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Release|x64.ActiveCfg = Release|Any CPU
		{2D061D63-7B47-4357-93C7-FB5FD0916068}.Release|x64.Build.0 = Release|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Debug|x64.Build.0 = Debug|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Release|x64.ActiveCfg = Release|x64
		{6C5CFB90-BE10-4824-997D-B494A7CFF565}.Release|x64.Build.0 = Release|x64
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Debug|x64.ActiveCfg = Debug|x64
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Debug|x64.Build.0 = Debug|x64
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Release|x64.ActiveCfg = Release|Any CPU
		{BF2E4BDD-58D6-4ABF-B695-2B20835C0DE8}.Release|x64.Build.0 = Release|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Debug|x64.Build.0 = Debug|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Release|x64.ActiveCfg = Release|Any CPU
		{D18EDE7C-38E6-4FD7-BB97-A0C33483B47E}.Release|x64.Build.0 = Release|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Debug|x64.Build.0 = Debug|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Release|Any CPU.Build.0 = Release|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Release|x64.ActiveCfg = Release|Any CPU
		{FED651F8-E4EF-41D0-B68F-44FBC8F18593}.Release|x64.Build.0 = Release|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Debug|x64.Build.0 = Debug|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Release|x64.ActiveCfg = Release|Any CPU
		{1F008363-5FCF-49A2-A953-18DEFED4D3BE}.Release|x64.Build.0 = Release|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Debug|x64.Build.0 = Debug|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Release|x64.ActiveCfg = Release|Any CPU
		{ED0BFDD3-71A2-48ED-BC29-3C9883A1A06F}.Release|x64.Build.0 = Release|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Debug|x64.Build.0 = Debug|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Release|x64.ActiveCfg = Release|Any CPU
		{2007DD34-7BB4-4A31-A6B9-BCE62BF0AFDA}.Release|x64.Build.0 = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x64.ActiveCfg = Debug|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x64.Build.0 = Debug|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x64.ActiveCfg = Release|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x64.Build.0 = Release|x64
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Debug|x64.Build.0 = Debug|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Release|Any CPU.Build.0 = Release|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Release|x64.ActiveCfg = Release|Any CPU
		{50E8E49B-4FD9-4DD4-B159-BDC2B7D0E94F}.Release|x64.Build.0 = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|x64.Build.0 = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|x64.ActiveCfg = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|x64.Build.0 = Release|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Debug|x64.Build.0 = Debug|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Release|x64.ActiveCfg = Release|Any CPU
		{2E4DBC09-E57B-4AC5-8554-6117D71F993B}.Release|x64.Build.0 = Release|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Debug|x64.Build.0 = Debug|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Release|x64.ActiveCfg = Release|Any CPU
		{2BBD7643-82A1-481F-A014-EB7FCDEED3B5}.Release|x64.Build.0 = Release|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Debug|x64.Build.0 = Debug|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Release|Any CPU.Build.0 = Release|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Release|x64.ActiveCfg = Release|Any CPU
		{173CD166-FB23-4E8F-9BAA-DBDAF2A0383F}.Release|x64.Build.0 = Release|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Debug|x64.Build.0 = Debug|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Release|x64.ActiveCfg = Release|Any CPU
		{60833DC6-70ED-450A-B51F-4A953E67ADA0}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6177B13E-756D-4EAA-B667-169EFF471EF0}
	EndGlobalSection
EndGlobal
